 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1304px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 678px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 49px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 68px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  border-style: none;
  margin: 52px auto 0 0;
  padding: 16px 43px;
}

.u-section-1 .u-image-1 {
  min-height: 340px;
  background-image: url("images/20210902_154149.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-image-2 {
  min-height: 338px;
  background-image: url("images/20210902_153751.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 626px;
  margin: -68px auto 0 30px;
}

.u-section-1 .u-image-4 {
  width: 459px;
  height: 529px;
  object-position: 50% 50.82%;
  margin: -529px 0 31px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 51px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 61px;
  }

  .u-section-1 .u-image-1 {
    min-height: 280px;
  }

  .u-section-1 .u-image-2 {
    min-height: 264px;
  }

  .u-section-1 .u-image-3 {
    width: 438px;
    height: 481px;
    margin-top: 32px;
    margin-left: 32px;
  }

  .u-section-1 .u-image-4 {
    width: 418px;
    height: 481px;
    margin-top: -481px;
    margin-bottom: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 784px;
  }

  .u-section-1 .u-image-1 {
    min-height: 412px;
    background-position: 36.98% 50%;
  }

  .u-section-1 .u-image-2 {
    min-height: 372px;
    background-position: 82.26% 50%;
  }

  .u-section-1 .u-image-3 {
    width: 364px;
    height: 400px;
    margin-top: -272px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 293px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2027px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 55px;
  }

  .u-section-1 .u-image-1 {
    min-height: 319px;
    background-position: 36.98% 70.16%;
  }

  .u-section-1 .u-image-2 {
    min-height: 364px;
  }

  .u-section-1 .u-image-3 {
    height: 542px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 298px;
    margin-top: 29px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1413px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-1 {
    min-height: 201px;
  }

  .u-section-1 .u-image-2 {
    min-height: 217px;
    background-position: 82.26% 100%;
  }

  .u-section-1 .u-image-3 {
    height: 253px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 210px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}